/*
$Editor: kgarzareck $
$Rev: 022 $
$Date: 2012-07-11 17:15:00 +0100 (Do, 11 Juli 2012) $
*/


/* Button */
p.button {
	height: 21px;
	background: #9d9da0;
	-webkit-border-radius: 10px;
	-webkit-background-clip: padding-box;
}
p.button:hover {
	background: #0091cd;
}

p.button a,
p.button a span,
p.button a:hover,
p.button a:hover span {
	font-size: 12px;
	background: none;
	line-height: 20px;
}

#prim .rows .blue p.button {
	height: 21px;
	background: #fff;
	-webkit-border-radius: 10px;
	-webkit-background-clip: padding-box;
}

#prim .rows .blue p.button a,
#prim .rows .blue p.button a span,
#prim .rows .blue p.button a:hover,
#prim .rows .blue p.button a:hover span {
	background: none;
	font-size: 12px;
	line-height: 20px;
}
#prim .rows .blue p.button:hover {
	background: #9d9da0;
}

/* Teaser */
.rows div {
	-webkit-border-radius: 4px;
	-webkit-background-clip: padding-box;
}
.rows div .corner {
	display: none;
}

/* Sidebar */
#side .item {
	-webkit-border-radius: 4px;
	-webkit-background-clip: padding-box;
}
#side .item .corner {
	display: none;
}

/* Suche */
#search input.text {
	-webkit-appearance: caret;
}

/* RSS */
#meta .rss a {
	background-position: 0 3px;
}

/* Close */
#close {
	z-index: 999;
	display: block;
	position: relative;
}
#close li {
	top: 54px;
	width: 14px;
	height: 14px;
	padding: 10px;
	display: none;
	position: absolute;
}
#close li a {
	width: 14px;
	height: 14px;
	display: block;
	background: url(../layout/head/close.png) no-repeat;
}

#close li.services {
	right: 44px;
}

/* -----------------
	DE(X)
------------------ */
#de #close li.services {
	right: 44px;
} 

#de #close li.about{
	left: 485px;
}

#de #close li.press {
	left: 636px;
}


/* -----------------
	AT(X)
------------------ */
#at #close li.services {
	right: 44px;
} 

#at #close li.about {
	left: 485px;
}

#at #close li.press {
	left: 606px;
}

/* -----------------
	EN(X)
------------------ */
#en #close li.about {
	left: 350px;
}

#en #close li.press {
	left: 545px;
}

/* -----------------
	INT(X)
------------------ */
#int #close li.about {
	left: 362px;
}

#int #close li.press {
	left: 545px;
}

/* Slider */
#slider p.button,
#slider p.button a {
	background: #0091cd;
}
#slider p.button:hover,
#slider p.button:hover a,
#slider p.button:hover a span {
	background: #9d9da0;
}
#slider p.button a {
	-webkit-border-radius: 10px;
	-webkit-background-clip: padding-box;
}
.bx-pager a {
	padding-left: 2px;
	background: #b1b5b6;
	-webkit-border-radius: 4px;
	-webkit-background-clip: padding-box;
}
.bx-pager a:hover {
	background: #0091cd;
}
.bx-pager a.pager-active {
	background: #fff;
}

/* Cloud */
#cloud .item {
	-webkit-border-top-left-radius: 0;
	-webkit-border-top-right-radius: 0;
}

/* A-Z */
#a-z .items .head a:hover {
	background-position: 0 0;
}
#a-z .items.act .head a:hover {
	background-position: 0 -40px;
}

/* Management */
#management .rows .darkgray p {
	line-height: 24px;
}

/* Suche */
#sresults .items a {
	display: block;
}
#sresults .tab .pager {
	line-height: 22px;
}

#sresults .tab .pager .prev a,
#sresults .tab .pager .prev span {
	margin: 6px 20px 0 10px;
}
#sresults .tab .pager .next a,
#sresults .tab .pager .next span {
	margin: 6px 10px 0 20px;
}

/* News */
#news .tab .pager {
	line-height: 22px;
}
#news .tab .pager .prev a,
#news .tab .pager .prev span {
	margin: 6px 20px 0 10px;
}
#news .tab .pager .next a,
#news .tab .pager .next span {
	margin: 6px 10px 0 20px;
}


/* Parcel */
#side .parcel  p.button span,
#side .parcel  p.button span input,
#side .parcel  p.button span:hover,
#side .parcel  p.button span:hover input {
	font-size: 12px;
	background: none;
	line-height: 20px;
}
#side .parcel  p.button:hover {
	background: #0091cd;
}